﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using MTWorkHR.Core.Entities.Base;

namespace MTWorkHR.Core.Entities
{ 
    public class BusinessTripExpenses : Entity
    {
        public decimal? TicketCost{ get; set; }
        public decimal? TransportationCost { get; set; }
        public decimal? AccommodationCost { get; set; }
        public decimal? OtherCost { get; set; }
        public OrderAttachment? TicketAttachment { get; set; }
        public OrderAttachment? TransportationAttachment { get; set; }
        public OrderAttachment? AccommodationAttachment { get; set; }
        public OrderAttachment? OtherAttachment { get; set; }

    }
}
