﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using MTWorkHR.Core.Global;

namespace MTWorkHR.Application.Models
{
    public class OrderRequestDto : EntityDto
    {
        public DateTime StartDate { get; set; }
        public DateTime EndDate { get; set; }
        public string? RequestingEmployeeId { get; set; }
        public int OrderTypeId { get; set; }
        public int? LeaveTypeId { get; set; }
        public string? RequestComments { get; set; }
        public ApprovalStatusEnum OrderStatus { get; set; }
 
        public OrderTypeDto? OrderType { get; set; }
        public LeaveTypeDto? LeaveType { get; set; }
        public EmployeeDto? Employee { get; set; }
       
        public long ContractId { get; set; }
        public List<AttachmentDto>? OrderAttachments { get; set; }
        //public List<OverTimeDayDto>? OverTimeDays { get; set; }
    }
}
